
body
{
  margin: 0;
  padding: 0;
  min-width: 1000px;
  font-family: sans-serif;
  font-size: 12pt;
  color: #6e7385;
  background-color: #d8deee;
  text-align: center;
  margin-top: 15px;
  background-image: url(../images/Lilybckg.png) ;
}

div#page_body
{
  text-align: left;
  width: 1000px;
  background-color: white ;
  margin: auto;
}

div#banner
{
  background-image: url(../images/banner-stretch.png) ;
  background-repeat: repeat-x ;  
  background-color: #333399 ;
  color: white ;
  height: 227px;
}

div#banner img
{
  display: block;
}

td.left
{
  background-color: #8AB1D2 ;
  width: 250px;
  background-image: url(../images/McA_Mstr_LogoBlock.png) ;
  background-repeat: no-repeat ;
  vertical-align: top;
  min-height: 500px;
  padding-top: 174px;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  background-color: green ;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}


div#main
{
  padding: 10px 30px;
  min-height: 500px;
  line-height: 18pt;
}

div#sidebar_menu
{
  width: 250px;
  font-size: 15px;
  margin-top; 88px;
}

div.menu
{
}

div.menuItem,div.menuItemActive
{
  position: relative;
  font-family: sans-serif;
  font-size: 13px;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 5px;
  width: 233px;
  height: 24px;
  cursor: pointer ;
  z-index: 10;
}

div.menuItem
{
  color: black ;
  background-color: #93bcdf ;
  border: 1px outset #93bcdf ;
}

div.menuItemActive
{
  color: white ;
  background-color: #84a9c9;
  border: 1px inset #84a9c9;
}

div.menuItemActive a
{
  color: white;
  text-decoration: none ;
}

div.menuItem a
{
  color: black ;
  text-decoration: none ;
}

div.subMenu
{
  margin-left: -1px;
  margin-top: -1px;
  position: absolute;
  z-index: 10;
}


div#current_funerals
{
  position: relative;
  left: 0 ;
  padding-left: 20px;
  padding-top: 10px;
  font-family: sans-serif;
  color: black;
  font-size: 14px;
}

div#current_funerals div.title
{
  margin-top: 10px ;
  margin-bottom: 5px;
  text-align: center;
  padding-right: 20px;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  font-size: 9pt;
  color: black;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListDeceased
{
  padding-bottom: 5px;
}

div#footer
{
  text-align: center;
  font-size: 8pt;
  height: 15px;
  background-color: #363544;
  color: white;
}

div#footer a
{
  color:white;
}


div.home_details a.images
{
	color: white;
}

div.home_details
{
	border: thin solid white;
}
div.home_details:hover
{
	border: thin solid blue;
}

        p.welcome
        {
                font-size: 24pt;
                font-weight: bold;
                font-family: Times New Roman,Times,serif;
                font-style: italic;
                color: #333399;
        }
div.obit_details_container { display: none; }

